-- 基础信息
base_info = {
	group_id = 133106048
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 48002, monster_id = 25010201, pos = { x = -881.023, y = 216.979, z = 721.995 }, rot = { x = 0.000, y = 251.450, z = 0.000 }, level = 28, drop_tag = "盗宝团", disableWander = true, pose_id = 9009, area_id = 8 },
	{ config_id = 48003, monster_id = 25010401, pos = { x = -883.126, y = 216.833, z = 723.756 }, rot = { x = 0.000, y = 198.640, z = 0.000 }, level = 28, drop_tag = "盗宝团", disableWander = true, pose_id = 9002, area_id = 8 },
	{ config_id = 48004, monster_id = 25010201, pos = { x = -877.916, y = 216.577, z = 720.071 }, rot = { x = 0.000, y = 150.219, z = 0.000 }, level = 28, drop_tag = "盗宝团", disableWander = true, pose_id = 9003, area_id = 8 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 48001, gadget_id = 70211001, pos = { x = -882.564, y = 217.022, z = 721.976 }, rot = { x = 5.131, y = 1.359, z = 358.308 }, level = 26, drop_tag = "战斗低级璃月", isOneoff = true, persistent = true, explore = { name = "chest", exp = 1 }, area_id = 8 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = suite_1,
		monsters = { 48002, 48003, 48004 },
		gadgets = { 48001 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
